/*  Site-specific styles */

.web-widget-node .node-submitted {
    border: 1px solid #DEDEDE;
    float: left;
    margin-right: 10px;
    padding: 7px 3px;
    text-align: center;
    width: 90px;
}

#calendar {
    margin-bottom: 1.3333em;
}

#calendar table {
    background-color: transparent;
    margin-bottom: 0;
}

table.fc-header,
table.fc-border-separate {
	border: 0 none;
}

/*td.fc-header-left,
td.fc-header-right {
	width: 30%;
}*/
td.fc-header-left .fc-header-space {
	display: block;
	float: left;
	height: 0.6666em;
	width: 0.6666em;
}

table.fc-agenda-slots th,
table.fc-agenda-allday th {
    color: #333;
}

.fc-button {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 0.3333em;
    color: #333333;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 0.9167em;
    font-style: normal;
    font-weight: bold;
    height: 1.6666em;
    line-height: 1.6666em;
    padding: 0 0.3333em;
    text-decoration: none;
    text-transform: uppercase;
}

.fc-button-next .fc-icon-wrap,
.fc-button-prev .fc-icon-wrap {
	top: 0;
}

.fc-button-next .ui-icon,
.fc-button-prev .ui-icon {
	background: transparent none;
	margin-top: 0;
	text-indent: 0;
	width: auto;
}

.fc-button-next .ui-icon:before,
.fc-button-prev .ui-icon:before {
	display: inline-block;
    font-weight: normal;
    text-decoration: none;
    font-size: 1.3333em;
    line-height: 1em;
}

.fc-button-next .ui-icon:before {
	content: "\00BB";
}
.fc-button-prev .ui-icon:before {
	content: "\00AB";
}

th.ui-widget-header {
	background: transparent none;
	color: #fff;
	padding: 0.6666em 0;
}

.popover {
    z-index: 12;
}
.popover .arrow {
    border-left: 2em solid rgba(0, 0, 0, 0);
    border-top: 2em solid #ccc;
    border-right: 2em solid rgba(0, 0, 0, 0);
    display: block;
    left: 0;
    right: 0;
    margin: 0 auto;
    height: 0;
    position: absolute;
    top: 0;
    width: 0;
    z-index: 15;
}
.popover .arrow:after {
    border-left: 2em solid rgba(0, 0, 0, 0);
    border-top: 2em solid #fff;
    border-right: 2em solid rgba(0, 0, 0, 0);
    bottom: 1px;
    content: '';
    display: block;
    left: -2em;
    right: -2em;
    margin: 0 auto;
    height: 0;
    position: absolute;
    width: 0;
}
.popover .popover-inner {
    background-color: #fff;
    border: 1px solid #ccc;
    bottom: 0;
    box-shadow: 0.0833em 0.0833em 0.3333em rgba(0, 0, 0, 0.24);
    position: absolute;
    width: 100%;
    left: 0;
    right: 0;
}
.popover h3.popover-title {
    background-color: #eee;
    font-family: Helvetica,​Arial,​sans-serif;
    padding: 0.3333em;
}
.popover h3.popover-title .close {
    cursor: pointer;
    float: right;
}
.popover .popover-content {
    padding: 0.3333em;
    overflow: hidden;
}
.popover .popover-content ul.unstyled li {
    list-style-image: none;
    list-style-type: none;
    margin: 0 0 0.3333em 0;
}
.popover .popover-content p.pull-right {
    float: right;
    margin-bottom: 0;
}
.popover .popover-content .icon-double-angle-right:before {
    content: "\00BB";
}

a.btn-mini {
    -webkit-border-radius: 1.3333em;
    -moz-border-radius: 1.3333em;
    -ms-border-radius: 1.3333em;
    -o-border-radius: 1.3333em;
    border-radius: 1.3333em;
    background-color: #275094;
    background-image: none;
    border: 1px solid #275094;
    color: white !important;
    font-family: Arial, sans-serif;
    font-style: normal;
    font-weight: bold;
    text-decoration: none;
    display: block;
    padding: 0.3333em;
    height: auto;
    line-height: 1.3333em;
    text-align: center;
}
a.btn-mini:hover, a.btn-mini:focus {
    background-color: #8ba3c2;
    background-image: none;
    border-color: #8ba3c2;
    color: black !important;
}

dl dt {
    font-weight: bold;
}

dl dd {
    margin-bottom: 1.3333em;
}

.columnbox {
    position: relative;
    overflow: visible;
}

.columnbox-blank {
    background-color: #fff;
    position: absolute;
	height: auto;
	width: auto;
	left: -8px;
	left: -0.8rem;
	right: -8px;
	right: -0.8rem;
	top: -8px;
	top: -0.8rem;
	bottom: -8px;
	bottom: -0.8rem;
}
